//
// PlateListGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateListGet: Codable {

    public var name: String
    public var _description: String?
    public var priority: PlateListPriority?
    public var _id: Int
    public var plateCount: Int

    public init(name: String, _description: String? = nil, priority: PlateListPriority? = nil, _id: Int, plateCount: Int) {
        self.name = name
        self._description = _description
        self.priority = priority
        self._id = _id
        self.plateCount = plateCount
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case _description = "description"
        case priority
        case _id = "id"
        case plateCount = "plate_count"
    }

}
